:root {
    --ss-color-102486: #075542;
    --ss-color-102487: #eae2d7;
    --ss-color-102486-dark: #003c29;
    --ss-color-102487-dark: #d1c9be;
}


:root {
  --ss-header-background-color: var(--ss-color-102487);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 11.992263056092844%;
  --ss-header-title-color: var(--ss-color-102486);
    --ss-header-title-font-family: 'Livvic', sans-serif;
  --ss-header-title-font-size: 35px;
  --ss-header-tagline-color: #3d3b3d;
    --ss-header-tagline-font-family: 'Livvic', sans-serif;
  --ss-header-tagline-font-size: 26px;
  --ss-navigation-1-color: var(--ss-color-102486);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Oswald', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/FfuX5z_SqFHtFEXXNchWjfPxc42rkv8mBsQG1wJYSwc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/119949/photos/23692892/bg_original.jpg);
  background-position: center center;
  background-repeat: repeat;
  background-size: auto;
}

